> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/cosmos-hub/cosmos-staking-v1beta1-pool.md).

# /cosmos/staking/v1beta1/pool

Pool queries the pool info.

#### **Parameters:**

None

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://cosmos.blockpi.network/lcd/v1/<your-api-key>/cosmos/staking/v1beta1/pool

// Result
{
    "pool": {
        "not_bonded_tokens": "6041984437357",
        "bonded_tokens": "207384995638960"
    }
}
```

{% endcode %}
